
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.852
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Aigis_sig", "Aigis_sig\Aigis_sig.vcxproj", "{A201E91E-D10F-4675-9B7F-A567A24762DA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A201E91E-D10F-4675-9B7F-A567A24762DA}.Debug|x64.ActiveCfg = Debug|x64
		{A201E91E-D10F-4675-9B7F-A567A24762DA}.Debug|x64.Build.0 = Debug|x64
		{A201E91E-D10F-4675-9B7F-A567A24762DA}.Debug|x86.ActiveCfg = Debug|Win32
		{A201E91E-D10F-4675-9B7F-A567A24762DA}.Debug|x86.Build.0 = Debug|Win32
		{A201E91E-D10F-4675-9B7F-A567A24762DA}.Release|x64.ActiveCfg = Release|x64
		{A201E91E-D10F-4675-9B7F-A567A24762DA}.Release|x64.Build.0 = Release|x64
		{A201E91E-D10F-4675-9B7F-A567A24762DA}.Release|x86.ActiveCfg = Release|Win32
		{A201E91E-D10F-4675-9B7F-A567A24762DA}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {66470231-0DE8-4350-B939-64B4BF32F7EF}
	EndGlobalSection
EndGlobal
